uuid: 1ca263ac-0376-4e0f-bd20-a81a9e998e17
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: LCO39ZLnNATyWcPMzY4pxMbeoeMQIElG2eM4x4q3vK8
id: tertiary_author
label: 'Tertiary Author'
weight: 4
